package danielcortes.xyz.models.tipo_egreso;

public class TipoEgresoToStringWrapper extends TipoEgreso {
    public TipoEgresoToStringWrapper(TipoEgreso tipoEgreso){
        this.setId(tipoEgreso.getId());
        this.setNombre(tipoEgreso.getNombre());
    }

    @Override
    public String toString() {
        return this.getNombre();
    }
}
